<resources>
    <style name="Theme.WebCam" parent="android:style/Theme.Material.Light.NoActionBar">
        <item name="android:fontFamily">sans</item>
        <item name="android:windowLightStatusBar">false</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:navigationBarColor">#17171A</item>
        <item name="android:windowActionModeOverlay">true</item>
    </style>
</resources>
